<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.home.activity.AliPayMpayPaymentActivity">

    <WebView
        android:id="@+id/web_view_wing"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbarStyle="insideOverlay"
        android:scrollbars="vertical" />

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="invisible" />

</RelativeLayout>